/*
	Haiti Cultural Exchange
	by co:lab
	http://colabinc.com
	
	HCX teal: #476166
	HCX Green: #9ea453
	HCX blue: #476166
	Dark Gray:  #99999cc9
	Tan: #f3f0e9
	
*/


div#resources-side {
    display: none !important;
}


#masterwrap {
    background: url("http://haiticulturalx.org/wp-content/uploads/2020/05/HCXback-soc-1.jpg") no-repeat !important;
}


/*
RESET
*/


*						{ margin: 0; padding: 0; }

body 					{ color: black; font:11px Verdana; }
body.page 				{ color: black; font:11px Verdana; }
body.blog 				{ color: black; font:11px Verdana; }



						  
ul						{ list-style: square inside; }
ol						{ list-style: decimal inside; }
a:visited				{ text-decoration: none; }
a						{ text-decoration: none; }
a img					{ border: 0; }
table					{ border-collapse: collapse; }
h2						{ font: 20px Verdana; letter-spacing: 2px; color: #476166; }
h2 a					{ color: #000000; }
h2 a:hover				{ color: #9ea453; }
h3						{ font: 15px Georgia serif italic; letter-spacing: 1px; color: #999999; padding: 20px 0 15px 0; }

#masterwrap 			{ width: 950px; margin-left: auto; margin-right: auto; margin-top: 0; padding-top: 0; background: url(images/HCXback-soc.jpg) no-repeat ;}
#error					{ margin-left: 100px; margin-top: 200px; }		  



/*
STRUCTURE
*/

#page-wrap				{ min-height:900px; }
#page-content			{ width: 100%;}
#main-one				{ width: 334px; float: left; }
#main-two				{ width: 295px; float: left; }
#main-three				{ width: 235px; float: left; }
#main-onetwo			{ width: 628px; float: left; background-color: #f3f0e9; }
#main-twothree			{ width: 530px; height: 532px; float: left; background: url(images/classes.jpg) no-repeat; }
#bodycontent			{ margin-left: 66px; }



/*
HEADER
*/

#header					{ width:100%; height:118px; background: url(images/HCXheader-sm.png) top no-repeat; }
#logo					{ float:left; padding: 65px 0 0 68px; width:251px; height:34px; }
#main-nav				{ float: left; margin: 72px 0 0 35px;}
ul#main-nav				{  }
ul#main-nav	li			{ display: inline; }
ul#main-nav	li a		{ font: 13px Georgia; letter-spacing: 2px; color: black; padding: 9px; }
ul#main-nav	li a:hover	{ color: #476166; }
ul#main-nav li.current_page_item a	{ color: #476166; }




/*
FOOTER
*/

#footer					{ width:100%; height:150px; }
#footer-content			{ width:780px; }
#contact-email			{ margin-left: 733px; padding-top: 58px;}


/*
HOME
*/

#flash					{ float:left; }
#bottom-bar				{ width:632px; height: 117px; float: right; margin-right: 175px;}
#bottom-content			{ margin: 15px 0 0 237px; }
#bottom-content h1		{ color: #476166; font: 16px Verdana; letter-spacing: 2px; padding-bottom: 5px;}
#bottom-content p		{ color: #476166; font: 11px Verdana; letter-spacing: 1px; line-height: 18px;}


#h-twitter-link			{ float: left; margin: 48px 0 0 20px;}
#h-flickr-link			{ float: left; margin: 48px 0 0 20px;}
#h-fb-link				{ float: left; margin: 48px 0 0 144px;}

#copyright p			{ font: 9px Verdana; color:#999999; letter-spacing: 1px;}
#copyright				{ float: left; margin: 60px 0 0 96px; }

		
#upcoming-side			{ float: right; margin: 20px 66px 0 0; }
#upcoming-side li 		{ list-style: none;}
#side-head				{ padding: 0 20px 0 19px;}
#upcoming-side p		{ padding: 0 0 0px 19px;}
#date p					{ font-size: 10px; padding: 26px 0 10px 19px;}
#title p				{ font-size: 12px; }
#title a				{ color: black; }
#title a:hover			{ color: #476166; }

#description p			{ line-height: 15px;}
#h-rule					{ padding: 20px 0 20px 0; }
#rule					{ margin-bottom: 100px;}
.p-link					{ padding: 20px 0 0 19px; color: black; text-decoration: none;}
.p-link a  				{ color: black;  }
.p-link a:hover			{ color: #476166; }

#highlight				{ margin: 20px 0 0 0; width: 219px; height:240px; background: url(images/highlight.jpg); }
#s-title				{ margin: 0 0 0 19px;}
#s-title a				{ color: black; }
#s-title a:hover			{ color: #476166; }

#s-date p				{ font-size: 10px; padding: 5px 0 10px 19px;}

#event-image			{ padding: 20px 0 0 19px; }


#programs				{ padding: 20px 0 0 0;} 
#programs li a			{ font: 11px; text-decoration: none; }
#programs li a:hover	{ color: #9ea453; }
#programs li			{ margin: 0 0 0 0; letter-spacing: 1px; padding-bottom: 5px; padding-top: 5px; }






/*
ABOUT
*/

#about-content			{ width: 529px; float: left; }
#about-content img		{ padding: 43px 0 0 0; }
#about-side				{ float: right; margin: 20px 66px 0 0; }

#side-head				{ padding: 0 20px 0 19px; letter-spacing: 1px;}
#about-highlight		{ margin: 20px 0 0 0; width: 219px; height:300px; background: url(images/about-highlight.jpg); padding-top: 3px; }
#name					{ font: 8px Verdana; color: black; letter-spacing: 1px; }
#position				{ font: 8px Georgia; color: black; letter-spacing: 1px;  margin-top: 4px; }
#about-dream			{ font: 12px Georgia; color: black; letter-spacing: 1px; padding: 0 0 0 19px; margin-top: 50px;}
#about-dream-p			{ width: 180px; font: 11px Verdana; color: black; line-height: 15px; letter-spacing: 1px; padding: 0 0 0 19px; }
#about-dream-p a		{ font: 11px Verdana; font-style: bold; color: black; letter-spacing: 1px; }
#about-dream-p a:hover	{ font: 11px Verdana; font-style: bold; color: #999999; letter-spacing: 1px;}

#name a					{ color: black; font-weight: 500;}
#name a:hover			{ color: #999999;}
#position a				{ color: #black;}
#position a:hover		{ color: #999999;}

#about-subside			{ font: 11px Verdana; color: black; letter-spacing: 1px; padding: 25px 0 0 19px;}

#about-img				{ width: 529px; padding: 55px 0 0 0;}

#about-content h1		{ font: 15px Verdana; letter-spacing: 1px; color: black; line-height: 25px; padding: 0 0 20px 0; }
#about-content h2		{ font: 15px Verdana; letter-spacing: 1px; color: #476166; padding: 25px 0 20px 0;  }

#about-content p		{ font: 11px Verdana; color: black; line-height: 20px; padding-bottom: 15px; }
#about-content a		{ color: gray; }
#about-content a:hover	{ color: black;}


#a-twitter-link			{ float: left; padding: 362px 0 0 23px;}
#a-flickr-link			{ float: left; padding: 362px 0 0 20px;}
#a-fb-link				{ float: left; padding: 362px 0 0 32px;}



/*
GOAL
*/

#d-content			{ width: 529px; float: left; }

#donate				{ background-image: url(images/button.png); height:30px; width:112px; margin-top: 20px; margin-bottom: 20px; }
.dbutton					{ padding: 4px 0 0 28px;  }
.dbutton	a				{ color: white; letter-spacing: 1px; }
.dbutton a:hover			{ color: #999999; letter-spacing: 1px;}


#d-side					{ float: left; margin: 20px 0 0 70px; }

#side-head				{ padding: 0 20px 0 19px;}
#d-highlight			{ margin: 20px 0 0 0; width: 219px; height:330px; background: url(images/about-highlight.jpg); padding-top: 3px; }

#name					{ font: 11px Verdana; color: black; letter-spacing: 1px; padding: 0 0 0 19px; margin-top: 10px; }
#position				{ font: 11px Georgia; color: black; letter-spacing: 1px; padding: 0 0 0 19px; margin-top: 4px; }



#d-img				{ width: 529px; padding: 55px 0 0 0;}

#d-content h1		{ font: 15px Verdana; letter-spacing: 1px; color: #476166; padding: 50px 0 20px 0; }
#d-content p		{ font: 11px Verdana; color: black; line-height: 20px; padding: 0 0 20px 0; }
#donate a			{ color: white;}
#donate a:hover		{ color: #999999;}

#learn				{ font: 12px Georgia; color: black; font-weight: bold; letter-spacing: 1px; line-height: 18px; padding: 0 0 0 19px; margin-top: 20px;}
#learn a			{ font: 11px Verdana; color: black; font-weight: bold;}
#learn a:hover		{ color: #999999; font-weight: bold;}
#learn p			{ font: 11px Verdana; color: black; font-weight: 100; line-height: 16px; margin-top: 5px;}
#learn img			{ margin: 10px 0 5px 0;}


#d-twitter-link			{ float: left; margin: 82px 0 0 22px;}
#d-flickr-link			{ float: left; margin: 82px 0 0 22px;}
#d-fb-link				{ float: left; margin: 82px 0 0 30px;}


#a-twitter-link			{ float: left; padding: 362px 0 0 23px;}
#a-flickr-link			{ float: left; padding: 362px 0 0 20px;}
#a-fb-link				{ float: left; padding: 362px 0 0 32px;}






/*
PROGRAMS
*/

#prog-content			{ width: 529px; float: left; }
#prog-side				{ float: right; margin: 20px 66px 0 0; }

#prog-description 		{ padding: 20px 20px 0 19px;  }
#prog-description p     { line-height: 16px; padding-bottom: 5px;}
#prog-description li	{ list-style: circle; padding: 5px 0 0 0;margin-left: 16px;}


#volunteers				{ padding: 20px 0 0 0;}

#prog-share				{ padding: 20px 0 30px 0; }
#prog-share a			{ color: black; padding: 0 0 10px 20px;}
#prog-share a:hover		{ color: #999999; padding: 0 0 10px 20px;}

#prog-content a			{ color: #476166;}
#prog-content a:hover	{ color: #999999;}







#prog-highlight			{ margin: 20px 0 0 0; width: 219px; height:330px; background: url(images/prog-highlight.jpg); }
#flickr-feed			{ width: 220px; }
#flickr-feed p			{ padding: 20px;}
#flickr-feed img		{ padding: 5px 5px 5px 9px;}

#prog-content h1		{ font: 15px Verdana; letter-spacing: 1px; color: #476166; padding: 0 0 25px 0; }
#prog-content h2		{ letter-spacing: 1px; color: #476166; padding: 45px 0 10px 0; }


#prog-content p			{ font: 11px Verdana; color: black; line-height: 20px; padding-bottom: 15px;}
#prog-content img		{ padding: 45px 0 0 0;}
#prog-content a:hover	{ color: #999999; }

#sprog-content			{ width: 529px; float: left; }
#sprog-content h1		{ font: 15px Verdana; letter-spacing: 1px; color: #476166; padding: 0 0 25px 0; }
#sprog-content h2		{ letter-spacing: 1px; color: #476166; padding: 45px 0 10px 0; }
#sprog-content a			{ color: #476166;}
#sprog-content a:hover		{ color: #999999;} 
#sprog-content p			{ font: 11px Verdana; color: black; line-height: 20px; padding-bottom: 15px;}

#register				{ background-image: url(images/rbutton.png); height:30px; width:114px; margin: 20px 0 20px 0; }
.rbutton					{ padding: 5px 0 0 10px;  }
.rbutton	a				{ font: 10px Verdana; color: white; letter-spacing: 1px; }
.rbutton a:hover			{ font: 10px Verdana; color: #999999; letter-spacing: 1px;}




#p-twitter-link			{ float: left; margin: 131px 0 0 20px;}
#p-flickr-link			{ float: left; margin: 131px 0 0 20px;}
#p-fb-link				{ float: left; margin: 131px 0 0 103px;}


#p1-twitter-link		{ float: left; margin: 77px 0 0 20px;}
#p1-flickr-link			{ float: left; margin: 77px 0 0 20px;}
#p1-fb-link				{ float: left; margin: 77px 0 0 103px;}




/*
JOIN
*/

#join-content			{ width:529px; float: left; margin: 35px 0 0 0;}
#j-side					{ float: right; margin: 31px 66px 0 0; }

#j-side p				{ line-height: 15px; }

#j-description 			{ padding: 20px 20px 0 19px;  }
#j-description p      	{ line-height: 16px;}
#j-mail					{font: 11px Georgia; letter-spacing: 1px; padding: 5px 0 0 19px; }
#j-mail	a				{ color:black; text-decoration: none;}
#j-mail	a:hover			{ color:#99999; text-decoration: none;}



#j-highlight			{ float: left; margin: 0 0 0 40px; width: 219px; height:380px; background: url(images/j-highlight.jpg); }

#join-content h1		{ font: 15px Verdana; letter-spacing: 1px; color: #476166; padding: 0 0 0 0; }
#join-content p			{ font: 11px Verdana; color: black; line-height: 20px; padding:10px 0 30px 0;}
#join-content a			{color: #476166;} 
#join-content a	hover	{color: #999999;} 


#form 					{ margin: 0 0 0 0;}
#form input				{ border: solid 1px #999999; padding: 5px;}


#j-twitter-link			{ float: left; margin: 339px 0 0 20px;}
#j-flickr-link			{ float: left; margin: 339px 0 0 20px;}
#j-fb-link				{ float: left; margin: 339px 0 0 100px;}




/*
COMMUNITY BLOG
*/

#comm-content			{ width: 529px; float: left; margin: 15px 0 0 0; }
#comm-side				{ float: right; margin: 20px 58px 0 0; }

#comm-side p			{ line-height: 15px; }
#pop-topics				{ margin: 20px 20px 0 33px;}
#pop-topics ol			{ list-style: circle; padding: 0 0 0 0; line-height: 18px; }
#pop-topics ol a		{ color: black; }
#pop-topics ol a:hover	{ color: #476166; }

#comm-description 		{ padding: 20px 20px 0 19px;  }
#comm-description p     { line-height: 17px; padding-bottom: 18px;}
#comm-description a			{ color: white; padding: 2px 2px 0 5px; }
#comm-description a:hover	{ color: #999999; }


#comm-highlight			{ margin: 20px 7px 0 0; width: 219px; height:141px; background: url(images/comm-highlight.jpg); }

#addpost				{ background-image: url(images/rbutton.png); height:30px; width:114px; margin: 5px 0 20px 0; }
.abutton					{ padding: 4px 0 0 6px;  }
.abutton	a				{ font: 10px Verdana; color: white; letter-spacing: 1px; }
.abutton a:hover			{ font: 10px Verdana; color: #999999; letter-spacing: 1px;}

#comm-content h1		{ font: 15px Verdana; letter-spacing: 1px; color: #476166; padding: 0 0 0 0; }
#comm-content p			{ font: 11px Verdana; color: black; line-height: 20px; margin-bottom: 15px; }
#comm-content a			{ color: #476166;}
#comm-content a:hover	{ color: #999999;}

#arch-content			{ width: 529px; float: left; margin: 52px 0 0 0; }
#arch-content h1		{ font: 15px Verdana; letter-spacing: 1px; color: #476166; padding: 0 0 0 0; }
#arch-content p			{ font: 11px Verdana; color: black; line-height: 20px; }
#arch-content a			{ color: #476166;}
#arch-content a:hover	{ color: #999999;}




#comm-twitter-link			{ float: left; margin: 164px 0 0 23px;}
#comm-flickr-link			{ float: left; margin: 164px 0 0 20px;}
#comm-fb-link				{ float: left; margin: 164px 0 0 29px;}

/*
blog
*/
#blog-back				{ margin-left: 66px;  }
#main-blog				{ width: 500px; margin: 0 0 0 116px; padding-top: 50px; }
#comm-date				{ font: 13px Verdana; }
.date					{ font: 13px Verdana; }
.blogcontent			{ font: 11px Verdana; line-height: 15px; padding: 10px 0 10px 0; }
.post-title				{ margin: 0 0 0 0; font:14px Verdana #476166; }
.post-title a			{ font:14px Verdana #476166; }
.post-title a:hover		{ font:14px Verdana #999999; }



.navigation				{ font: 11px Verdana; margin: 10px 0 10px 0; }
.metadata-blog			{ font: 11px Verdana; letter-spacing: 2px; padding-bottom: 20px; }

#archives-blog			{ width: 500px; margin: 56px 0 64px 188px;}
div.post 				{ border-bottom:1px solid #999999; padding: 10px 0 20px 0; }
#sidebar				{ padding: 55px 50px 20px 50px;  margin: 0 40px 0 0; float: right; }

#comm-side-head			{ padding: 20px 0 0 19px;}
#blognav				{ margin-top: 20px; }
img.alignright 			{float:right; margin: 0 0 20px 20px;}
img.alignleft 			{float:left; margin: 0 20px 20px 0;}
img.aligncenter 		{display: block; margin: 20px;}
a img.alignright 		{float:right; margin: 0 0 20px 20px; }
a img.alignleft 		{float:left; margin:0 20px 20px 0; }
a img.aligncenter 		{display: block; margin: 20px; }
#sidebar-title			{ padding: 20px 0 10px 0; }
#navigation				{ width: 628px; }

#respond				{ margin: 20px 0 20px 0;  }
#commenting				{ }
ol.commentlist			{ list-style: none; padding: 0 0 20px 0; line-height: 25px; }
#commentform			{ line-height: 23px; letter-spacing: 1px; }
#comment				{ width: 490px; margin: 20px 0 10px 0; border-style: solid 1px; border-color: #999999; }
#submit					{ padding: 5px; letter-spacing: 1px; color: white; }
.g-button				{ background-color: #999999}


/*
COMMUNITY FORM
*/

#form-content			{ width: 400px; float: left; margin: 0 0 0 136px; }

#comm-form 				{ margin: 0 0 0 0;}
#comm-form p			{ font: 12px Verdana; line-height:25px; letter-spacing: 1px; padding:10px 0 10px 0;}
#comm-form input		{ border: solid 1px #999999; padding: 5px; }

#form-side				{ float: right; margin: 20px 66px 0 0; }

#form-side p			{ line-height: 15px; }

#name					{ font: 11px Verdana; color: black; letter-spacing: 1px; }
#position				{ font: 11px Georgia; color: black; letter-spacing: 1px; }

#volunteers				{ padding: 20px 0 0 0;}


#join-highlight			{ margin: 20px 0 0 0; width: 219px; height:240px; background: url(images/prog-highlight.jpg); }

#form-content h1		{ font: 15px Verdana; letter-spacing: 1px; color: #476166; padding: 55px 0 35px 0; }

#form-twitter-link			{ float: left; margin: 60px 0 0 20px;}
#form-flickr-link			{ float: left; margin: 600px 0 0 20px;}
#form-fb-link				{ float: left; margin: 60px 0 0 75px;}




/*
CONTACT
*/

#contact-content		{ width: 529px; float: left; margin-top: 65px; }
#contact-side			{ float: right; margin: 20px 66px 0 0; }

#cform-content			{ width: 529px; float: left;}

#cform 					{ margin: 0 0 0 0;}
#cform p				{ font: 12px Verdana; line-height:20px; letter-spacing: 1px; padding:10px 0 10px 0;}
#cform input			{ border: solid 1px #999999; padding: 5px; }
#cform a				{ color: #476166;}
#cform a:hover			{ color: #476166;}




#contact-side p			{ line-height: 15px; }

#c-description 			{ padding: 20px 20px 0 19px;  }
#c-description p      	{ line-height: 16px;}
#c-mail					{font: 11px Georgia; letter-spacing: 1px; padding: 5px 0 0 19px; }
#c-mail	a				{ color:black; text-decoration: none;}
#c-mail	a:hover			{ color:#476166; text-decoration: none;}



#contact-highlight		{ margin: 20px 0 0 0; width: 219px; height:142px; background: url(images/c-highlight.jpg); }

#contact-content h1		{ font: 15px Verdana; letter-spacing: 1px; color: #476166; padding: 55px 0 35px 0; }
#contact-content h2		{ font: 16px Verdana; letter-spacing: 1px; color: black; padding: 0 0 35px 0; }

#contact-content p		{ font: 11px Verdana; color: black; line-height: 20px; padding-bottom: 35px;}
#contact-intro			{ width: 529px; float: left; padding-top: 53px;  }
#contact-intro a		{ font: Georgia; color:black; text-decoration: none;}
#contact-intro a:hover	{ font: Georgia; color:#476166; }
#contact-intro p		{ font: 11px Verdana; color: black; line-height: 20px; padding-bottom: 35px;}


#c-twitter-link			{ float: left; margin: 557px 0 0 20px;}
#c-flickr-link			{ float: left; margin: 557px 0 0 20px;}
#c-fb-link				{ float: left; margin: 557px 0 0 105px;}



/*
RESOURCES
*/

#resources-content		{ width: 500px; float: left; margin-top: 65px; }

#resources-content h1	{ font: 14px Verdana; letter-spacing: 1px; line-height: 22px; color: black; padding: 10px 0 20px 0; }
#resources-content h2	{ padding: 30px 0 20px 0; }
#resources-content p	{ font: 11px Verdana; color: black; line-height: 20px; padding-bottom: 20px;}
#resources-content li	{ list-style: none; line-height: 20px; padding-bottom: 20px; }
#resources-content a	{ font: 12px Georgia; letter-spacing: 1px; color: #476166; }
#resources-content a:hover	{ font: 12px Georgia; letter-spacing: 1px; color: #999999; }
#resource-content img.logos	{ border-style: none; }
#share					{ padding: 20px 0 30px 0; }

#resources-side			{ float: right; margin: 20px 66px 0 0; }
#resources-side p		{ line-height: 15px; }

#resources-highlight	{ margin: 40px 0 0 0; width: 219px; height:430px; background: url(images/c-highlight.jpg); }


#resources-other 		{ padding: 20px 20px 0 19px;  }
#resources-other p      { line-height: 16px;}
#resources-other li		{ list-style: none; padding-bottom: 15px;}
#resources-other a		{ color: black; }
#resources-other a:hover		{ color: gray; }

#side-title				{ font: 11px Georgia; letter-spacing: 1px; line-height: 15px; padding: 0 0 20px 0;}
#side-title li			{ list-style: none; padding-bottom: 20px;}





#r-twitter-link			{ float: left; margin: 262px 0 0 25px;}
#r-flickr-link			{ float: left; margin: 262px 0 0 20px;}
#r-fb-link				{ float: left; margin: 262px 0 0 130px;}










